
PENGADIAN EMAS - Bug #14722

Android[EMAS][REGISTRATION][Complete Additional Information] wrong wording

09 November 2022 05:23 PM - ilham ilham

Status: Closed Start date: 09 November 2022

Priority: Low Due date:  

Assignee: aiman baharum % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

ID

Back              Pendaftaran

Lengkapi Informasi Tambahan

Pekerjaan

Status Perkawinan

Lanjut

EN

Back              Registration

Complete Additional Information

Occupation

Marital Status

NEXT

Language still wrong like in capture use Language EN

History

#1 - 11 November 2022 09:57 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to aiman baharum

#2 - 11 November 2022 11:21 AM - aiman baharum

- Status changed from New to Resolved

#3 - 11 November 2022 11:29 AM - ilham ilham

- File Capture31.JPG added

- File Capture33.JPG added

- File Capture32.JPG added

Done For Copywritting

#4 - 11 November 2022 11:33 AM - ilham ilham

- Status changed from Resolved to Closed

Files

Capture19.JPG 26.8 KB 09 November 2022 ilham ilham

Capture20.JPG 42.7 KB 09 November 2022 ilham ilham

Capture21.JPG 28.1 KB 09 November 2022 ilham ilham

Capture31.JPG 24.7 KB 11 November 2022 ilham ilham
Capture33.JPG 28.6 KB 11 November 2022 ilham ilham

Capture32.JPG 41.9 KB 11 November 2022 ilham ilham
